// В цьому файлі ви можете самостійно записати речення для програми.
// Це можуть бути загадки, прислів'я тощо.
// Кожне речення має міститися в окремому рядку і не переноситися на наступний рядок.
// Для поділу слів речення на склади використовуйте символ дефісу (знак "мінус").
// Таким чином ви вказуєте їх розміщення на кубиках.

// Рядок, що починається з двох похилих рисок, програмою ігнорується.
// Він називається рядком-коментарем.
// Ви можете використовувати коментарі, щоб легше орієнтуватися у цьому файлі,
// зазначаючи, наприклад, тему окремої групи речень.
// У вигляді коментаря також зручно подати відгадку до загадки.
// Крім цього, ви можете використати символ коментаря для того, щоб тимчасово 
// вилучити речення, не знищуючи його з файлу.


Ні ві-кон, ні две-рей, пов-на ха-та лю-дей. //огірок
Ї-ду, ї-ду, не-ма слі-ду. //човен
Вдень блід-ні-є, а вно-чі яс-ні-є. //місяць
Рос-те зи-мо-ю до-ни-зу го-ло-во-ю? // бурулька
У-сіх об-ши-ва-ю, са-ма о-дя-гу не-ма-ю. // голка
Хто ме-не ба-чить, той і пла-че. //цибуля
Два бра-ти пiд од-ним да-хом жи-вуть, о-дин од-но-го не ба-чать. //очi
І-де слі-дом за то-бою: у-ті-кай - не у-те-чеш, до-га-няй - не до-же-неш. // тінь
Як не бий, він не за-пла-че, тіль-ки сам зав-зя-то ска-че. //м'яч
Ца-рів-на в не-во-лі, у тем-ній ко-мо-рі, а ко-си на сон-ці, на віль-нім про-сто-рі. //
Два-над-цять бра-тів о-дин за од-ним хо-дять, о-дин од-но-го не об-хо-дять. //місяці
Не-ви-дим-ка хо-дить в га-ї, всі де-ре-ва роз-дя-га-є. //осінь
Під зем-ле-ю пти-ця куб-ло зви-ла і я-єць на-нес-ла. //картопля
Нав-кру-ги во-да, а з пит-вом бі-да. //море
Чер-во-ний клу-бок по го-лу-бій хус-ти-ні ка-ча-єть-ся, лю-дям ус-мі-ха-єть-ся. //сонце
За-ко-тив-ся під пліт, в бо-роз-ні дрі-ма-є, свій сму-гас-тий жи-віт сон-цю під-став-ля-є. //кавун
На де-ре-ві гой-да-єть-ся, жу-пан ко-лю-чий ма-є, на лі-то о-дя-га-єть-ся, а во-се-ни ски-да-є. //каштан
В ме-не ніж-ка од-на - чо-біт-ка не ма-ю, і хоч я без го-ло-ви, - шап-ку о-дя-га-ю. //гриб
Без рук, без ніг, а пнеть-ся на ба-тіг. //горох
На го-ро-ді мо-ло-да пиш-ні ко-си роз-плі-та, у зе-ле-ні-ї хус-тин-ки зо-ло-ті хо-ва зер-нин-ки. //кукурудза
Де-рев'-яна, шість ді-ро-чок ма-є, про все за-спі-ва-є. //сопілка
Роз-ко-леш лід - візь-меш сріб-ло, роз-ко-леш сріб-ло - візь-меш зо-ло-то. //яйце
//Що за по-кри-ва-ло - дов-ге i ши-ро-ке: все нав-круг за-сла-ло, скiль-ки ба-чить о-ко? //снiг
//У-ве-че-рi спус-ка-єть-ся, вно-чi со-бi ле-жить, а вран-цi пi-дiй-ма-єть-ся у со-няч-ну бла-кить. //роса
